package com.yc.education.service;

import com.yc.education.model.History;

import java.util.List;

/**
 * huangpan
 * 2019/9/26
 * energy
 */
public interface HistoryService extends IService<History> {
    /*查询所有*/
    List<History> getHistory(Integer pageNum, Integer pageSize);
    /*查询单条*/
    History getHistoryId(Integer id);
    /*删除*/
    void deleteHistoryd(Integer id);
    History getHistoryd();

    /*前端查询*/
    List<History> getHistoryTime();
}
